#navigator {width: 97%; margin: 0 auto; border-radius: 7px;}
#blogTitle {background-color: #D2D8DE;}
#blogTitle h1 {font-family: "楷体"; font-size: 40px; margin-left: 20px;}
#blogTitle h2 {font-family: "楷体"; color: gray; margin-bottom: 11px;}
#blogTitle h1 a:hover {color: blue; text-decoration: none;}
#cnblogs_c1, #ad_t2, #under_post_news, #under_post_kb, #cnblogs_c2 {display: none;}

/*推荐和反对*/
#div_digg {
    padding: 10px;
    position: fixed;
    _position: absolute;
    z-index: 1000;
    bottom: 20px;
    right: 0;
    _right: 17px;
    border: 1px solid #D9DBE1;
    background-color: #FFFFFF;
    filter: alpha(Opacity=80);
    -moz-opacity: 1;
    opacity: 1;
}

.icon_favorite {
    background: transparent url('https://files.cnblogs.com/files/jackson0714/kj.gif') no-repeat 0 0;
    padding-left: 16px;
}

#MySignature {
    display: none;
    background-color: #B2E866;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #6B6B6B;
    padding: 10px;
    line-height: 1.5;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 16px;
    font-family: 'Microsoft Yahei';
}

.backToTop {
    border: 1px dashed;
    display: none;
    width: 18px;
    line-height: 1.2;
    padding: 7px 0;
    background-color: #fff;
    color: #000;
    font-size: 12px;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 7px;
    bottom: 50px;
    _bottom: "auto";
    cursor: pointer;
    opacity: .6;
    filter: Alpha(opacity=60);
}

@media (max-width: 950px) {
	#home {max-width: inherit;}
	#main {min-width: inherit; max-width: inherit;}
	#mainContent, #mainContent .forFlow {margin: auto;}
	#sideBar {display: none;}
	#mainContent {float: none;}
}

@media (max-width: 662px) {
	#main {margin-top: 20px;}
}

@media (max-width: 520px) {
	#main {margin-top: 50px;}
}

@media (max-width: 380px) {
	#MyLinks1_MyHomeLink, #MyLinks1_Syndication {display: none;}
}

#cnblogs_post_body h1 {
    background: #2B6695;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}

#cnblogs_post_body h2 {
    background: #2B6600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 15px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}

#cnblogs_post_body h3 {
    background: #5B9600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 20px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}

#cnblogs_post_body p {
    padding-left: 2em;
}

#cnblogs_post_body ul {
    padding-left: 2em;
}